/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

html, body{
  min-width: 300px;
}


#bg img {
  display: none;
}

/* Main Width */
#header .wrap,
#nav .wrap, #subnav .wrap,
#content-sidebar-wrap,
.full-width-content #content,
#home-bottom .wrap,
#inner,
.sidebar-content #content-sidebar-wrap, 
.content-sidebar #content-sidebar-wrap,
#footer-widgets .wrap{
  width: 300px
}

/* Header */
#header {
  background: none;
}

/* Logo */
.header-image #header #title-area {
  left: 10px;
  top: 25px;
  background-size: 177px auto
}
.header-full-width #title-area, 
.header-full-width #title-area #title, 
.header-full-width #title-area #title a {
  width: 176px;
}

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
  display: block;
  float: left;
  height: 76px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  width: 203px;
}

 /* Menu
---------------------------------------- */
/***** Primary & Secondary Navigation Menus ********************/
  #nav, #subnav {
    position: absolute;
    right: 0;
    top: 260px;
    width: 277px;
    z-index: 99999;
    background: url(../images/nav.gif) left top repeat-x;
    padding-top: 0;
    height: 48px;
  }
    #nav ul#menu-header-menu, #subnav ul {
      float: right;
      right: 0;
      padding: 0;
      position: relative;
      top: 3px;
      width: 277px;
      display: none;
      height: auto;
      border: none
    } 
      #nav .responds{
        display: block;
        cursor: pointer;
        width: 100%;
        float: left;
        height: 51px
      }
        #nav .responds p {
          background: url(../images/arrrownav.png) no-repeat scroll right center transparent;
          color: #a8eaf5;
          float: right;
          font-size: 14px;
          line-height: 19px;
          margin-right: 0px;
          padding-right: 13px;
          text-transform: none;
          font-family: Arial;
        }
        #nav .responds .icon-bar {
          background: url(../images/button_r.png) 0 0 no-repeat;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          border-radius: 0;
          box-shadow: none;
          display: block;
          height: 46px;
          width: 50px;
          float: right;
          margin: 5px 0px 0 0
        }  
        #nav ul#menu-header-menu {
          float: right;
          right: -50px;
          padding: 0;
          position: relative;
          top: 15px;
          width: 277px;
          display: none;
        } 

         #nav ul#menu-header-menu > li{
            float: none;
            margin: 0;
            left: 0;
            padding: 0
          }
            #nav ul#menu-header-menu > li > a{
              background: url(../images/nav.gif) 0 top repeat-x;
              text-align: left;
              -webkit-border-radius: 0;
              -moz-border-radius: 0;
              border-radius: 0;
              padding: 14px 20px;
              border: none!important;
              color: #a8eaf5;
              -webkit-border-radius: 0!important;
              -moz-border-radius: 0!important;
              border-radius: 0!important;
            }
            #nav ul#menu-header-menu > li > a br{
            	display: none;
            }
            #nav li ul, #subnav li ul{
            	min-width: 100%;
            }
              #nav ul.menu > li > a:hover, #nav ul.menu li a:active, #nav ul.menu .current_page_item a, #nav .current-cat a, #nav ul.menu .current-menu-item a{
                background-position: left bottom;
                color: #fff;
              }
/*  Drop Menu */
 

/* Slider
---------------------------------------- */
#home-top {
  padding: 10px;
  width: 280px;
}


/* Home Middle */
#home-middle {
  margin: 0;
}
  .middle-left, 
  .middle-center, 
  .middle-right {
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
  }
  .middle-left .textwidget, 
  .middle-center .textwidget, 
  .middle-right .textwidget {
    height: 235px;
  }

/* Read More */  
#read {
  left: 32%;
}


/* Home Bottom */
#home-bottom .home-bottom-left {
  float: left;
  padding-right: 0;
  width: 100%;
  border: none;
}
#home-bottom .home-bottom-right {
  float: left;
  padding-left: 0;
  padding-top: 25px;
  width: 100%;
}

/* Home Bottom Right */
#home-bottom .home-bottom-right {
  padding-top: 5px;
}
#home-bottom .widget {
  margin: 0 0 20px;
  padding: 0;
}

/* Content */
.sidebar-content #content, .content-sidebar #content {
  width: 86%;
  margin-bottom: 20px
}

/* Sidebar */
#sidebar{
  width: 100%
}

/* Contact form */
.wpcf7-form p.field input {
  width:210px;
  }
#sidebar input[type="text"], 
#sidebar textarea, 
.home-bottom-right input[type="text"], 
.home-bottom-right textarea {
  width: 86%;
} 

#sidebar input[type="submit"], 
.home-bottom-right input[type="submit"] {
  margin: 15px 0 0 70px;
}

.wpcf7-not-valid-tip {
  width:220px !important;
  position:absolute;
  left:0 !important;
  top:0 !important;
  padding:4px 0 4px 10px !important;
  background:#f3b7b7 !important;
  color:red !important;
  border:1px solid red !important;
  }

/* Footer */  
#footer{
  font-size: 11px;
  line-height: 18px;
  text-align: center
}
#footer-widgets .footer-first ul {
  float: right;
  right: 50%;
}

.footer .menu li {
  float: none;
  list-style: none outside none;
  padding: 0;
}
  .footer .menu li a {
    line-height: 30px;
  }

#footer-widgets p {
  padding: 15px 0 10px;
}  

}